RubyGems Navigation menu

sensu-plugins-http 0.1.2

Sensu plugins for various http monitors and metrics

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.1.0 - April 04, 2020 (25.5 KB)
  2. 6.0.1 - January 31, 2020 (25.5 KB)
  3. 6.0.0 - January 22, 2020 (25 KB)
  4. 5.1.1 - June 21, 2019 (21.5 KB)
  5. 5.1.0 - May 07, 2019 (21.5 KB)
  6. 0.1.2 - July 30, 2015 (14.5 KB)
Show all versions (38 total)

Runtime Dependencies (1):

sensu-plugin = 1.2.0

Development Dependencies (9):

bundler ~> 1.7
github-markup ~> 1.3
pry ~> 0.10
rake ~> 10.0
redcarpet ~> 3.2
rspec ~> 3.1
rubocop = 0.32.1
yard ~> 0.8

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

ca62d1576e177d850a29acbf4aae6be1772499ae353076ff40fc0de753ccc646

Total downloads 5,668,109

For this version 60,966

License:

MIT

Required Ruby Version: >= 1.9.3

Links: